.more{
    color:#979797;
    font-size:20px;
    padding-left:10px;
    transition: all .3s ease;
}
.news-sect .more:hover{
    color:#696969;
}
.icmore{
    display:inline-block;
    width: 20px;
    height: 20px;
    background: url('../../images/common/index/more.png') no-repeat 0% 0;
    position: relative;
    top: 3px;
    left: calc(0% - 10px);
}
.more:hover .icmore{
    background: url('../../images/common/index/more.png') no-repeat 0% 100%;
}
.banner {
    margin-bottom: 40px;
    position:relative;
}
.banner:before{
   content: '';
   width:100%;
   height:100px;
   background: url(../../images/common/bg.jpg) 0% 100% repeat;
   position: absolute;
   display: block;
   top: 0px;
   left: calc(0% - 0px);
}
.sect1 {
    padding: 90px 0px;
    text-align: center;
    background: url('../../images/common/index/pdbg.jpg') no-repeat 50% 50%;
}

.products-sect .sect-title:before {
    content: '';
    width: 91px;
    height: 70px;
    background: url(../../images/common/index/t3.png) no-repeat;
    position: absolute;
    display: block;
    top: 23px;
    left: calc(0% - -205px);
    z-index: -1;
}

.sect1 .index-title{
    text-align:left;
    color:#fff;
}
.sect1 .index-tag{
    color:#84A09A;
    font-size:20px;
    text-align:right;
    letter-spacing:4px;
    margin-top: -36px;
}
.sect1 .more{
    color:#7B9B95;
    font-size:20px;
    padding-left:10px;
    text-align: right;
}
.sect1 .more:hover{
    color:#4E6762;
}
.sect1 .icmore{
    display:inline-block;
    width: 20px;
    height: 20px;
    background: url('../../images/common/index/more2.png') no-repeat 0% 0;
    position: relative;
    top: 3px;
    left: calc(0% - 10px);
}

.products-list .name {
    border:none;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgb(45 49 48 / 0.9);
    color: #ccc;
    padding: 5px 10px;
    height: 45px;
    overflow: hidden;
    text-align: left;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 37px;
}
.products-list .name:after{
    display:none;
}
.products-list .box:hover .name {
    color: #41C2A5;
}
.sect1 .more:hover .icmore{
    background: url('../../images/common/index/more2.png') no-repeat 0% 100%;
}
.products-list.type1 {
    margin: 25px -30px 0;
}
.products-sect .sect-title {
  color:#fff;
  z-index: 3;
  position: relative;
}
.service-sect .sect-title span:before ,
.album-sect .sect-title span:before ,
.products-sect .sect-title span:before{
    content: '\e910';
    font-size: 15px;
    position: absolute;
    left: -30px;
    top: 23px;
    color: #70AC92;
    font-family: 'icon-font-3' !important;
}
.service-sect .sect-title span:after ,
.album-sect .sect-title span:after ,
.products-sect .sect-title span:after{
    content: '\e911';
    font-size: 15px;
    position: absolute;
    right: -30px;
    top: 23px;
    color: #70AC92;
    font-family: 'icon-font-3' !important;
}
.service-sect .sect-title span,
.album-sect .sect-title span,
.products-sect .sect-title span{
    font-size: 23px;
    color:#444536;
    font-weight: bold;
    position: relative;
}
.service-sect .sect-title .second_txt
.album-sect .sect-title .second_txt
.products-sect .sect-title .second_txt{
    color: #79796A;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 18px;
}
.album-sect .btn.more,
.products-sect .btn.more {
    line-height: 18px;
    color: #fff;
    font-size: 12px;
    margin-bottom: 4px;
    /* border-top:1px solid #DBDCD3; */
    width: 100%;
    position: relative;
}
.service-sect .btn.more a,
.album-sect .btn.more a,
.products-sect .btn.more a{
    background: #B8B9AA;
    position: absolute;
    top: -10px;
    padding: 2px 5px;
    margin: 0 0 0 -41px;
}
.service-sect .btn.more a:before,
.service-sect .btn.more a:after,
.album-sect .btn.more a:before,
.album-sect .btn.more a:after,
.products-sect .btn.more a:before,
.products-sect .btn.more a:after {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    margin: -4px 5px 0;
    font-size: 24px;
    font-weight: normal;
}
.service-sect .btn.more a:hover,
.album-sect .btn.more a:hover,
.products-sect .btn.more a:hover {
    background: #6CD0BF;
}
.products-sect .slick-dots {
    position: absolute;
    left: 30px;
    bottom: 0px;
}
.products-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    width:  8px;
    height: 8px;
    background: #fff;
    opacity: 1;
    border-radius: 0;
    border-radius: 100%;
    margin: 0 5px;
    box-shadow: 0px 0px 15px 2px rgb(0 0 0 / 20%);
}
.products-sect .slick-dots li.slick-active button {
    background: #6CD0BF;
}
.sect2 {
    padding: 40px 0;
}
.sect2 .row .col {
    float: left;
    width: 50%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.about-sect {
    display: block;
    margin: 0 auto;
    padding: 0px;
    position: relative;
}
.about-sect:before{
    content: '';
    width: 188px;
    height: 167px;
    background: url(../../images/common/index/ic1.png) no-repeat;
    position: absolute;
    display: block;
    top: 14px;
    right: calc(0% - -75px);
    z-index:-1;
}
.about-sect .more{
    color:#979797;
    font-size:20px;
    padding-left:10px;
    text-align:right;
    padding-right: 80px;
    position:relative;
    transition: all .3s ease;
}
.more:hover{
    color:#696969;
    }
.about-sect .more:before {
    content: '';
    display: block;
    top:50%;
    position:absolute; 
    left: 0;
    background: #ECECEC;
    width: calc(100% - 220px);
    height: 1px;
}

.index-title {
    color: #677272;
    font-family: 'Josefin Sans', sans-serif;
    /* font-weight: bold; */
    font-size: 26px;
    position:relative;
}
.index-title:before{
    content: '';
    width: 31px;
    height:1px;
    background: #E7F1EF;
    position: absolute;
    display: block;
    top: 17px;
    left: calc(0% - -118px);
}
.sect1 .index-title:before {
    content: '';
    width: 31px;
    height: 1px;
    background: rgb(211 230 240 / 60%);
    position: absolute;
    display: block;
    top: 17px;
    left: calc(0% - -144px);
}
.about-sect .index-about-txt{
    color:#404040;
    font-size:16px;
    padding: 0 66px 10px 0;
}
.about-sect .index-about-txt h3{
    font-size:20px;
    font-weight:normal;
    color:#46B8A9;
    letter-spacing:2.2px;
    margin: 20px 0;
}
.sect-title {
    text-align: left;
    font-size: 40px;
    font-family: 'Shippori Mincho B1', serif;
    color: #3A3A3A;
    font-weight: 700;
    position:relative;
}

.about-sect .sect-title:before{
    content: '';
    width: 87px;
    height: 70px;
    background: url(../../images/common/index/t1.png) no-repeat;
    position: absolute;
    display: block;
    top: 23px;
    left: calc(0% - -169px);
    z-index:-1;
}
.news-sect .sect-title:before{
    content: '';
    width: 92px;
    height: 70px;
    background: url(../../images/common/index/t2.png) no-repeat;
    position: absolute;
    display: block;
    top: 23px;
    left: calc(0% - -179px);
    z-index:-1;
}
.about-sect .sect-title:after{
    content: '';
    width: 138px;
    height: 138px;
    background:#F1F8F7;
    border-radius:100%;
    position: absolute;
    display: block;
    top: -25px;
    left: calc(0% - 75px);
    z-index:-1;
}
/* .news-sect .ibtn.more {
    border-bottom: 1px solid #DBDCD3;
    width: 100%;
    position: relative;
    overflow: visible;
    margin: 10px 0 0 0;
}
.news-sect .ibtn.more a{
    width: 20px;
    height: 20px;
    background: url('../../images/common/index/more.png') no-repeat 0% 0;
    position:absolute;
    left: 50%;
    top: 15px;
    margin: 0 0 0 -14px;
}
.news-sect .ibtn.more:hover a{
    background: url('../../images/common/index/more.png') no-repeat 0 100% ;
} */
.news-sect{
    position:relative;
}

.news-sect .more{
    color:#979797;
    font-size:20px;
    padding-left:10px;
    position:absolute;
    top: 65px;
    right: 8px;
}
.news-list {
    margin: 24px -6px 0;
}
.news-list .item {
    width: 50%;
    padding: 0 6px;
}
.sect3 .container .row{
    border-top: none;
    /* padding: 20px 0 0 0; */
}
.album-list,
.service-list{
    text-align: center;
    max-width: 1300px;
    margin: 0  auto;
}
.service-sect .sect-title ,
.album-sect .sect-title {
    padding:  20px 0 40px 0;
    display: block;
}
.album-list .name {
    display: none;
}
.album-list .box {
    background: url('../../images/common/album/bg.png') no-repeat 50% 100% ;
}
.sect5{
    background: url('../../images/common/sect5bg.jpg') no-repeat center top ;
    margin: 50px auto;
}
.album-sect, 
.service-sect  {
    text-align: center;
    margin: 20px auto;
}
.service-list {
    background:none;
    padding: 0 0;
}
.service-list .box {
    margin: 0px auto 40px;
}
.service-list .description {
    letter-spacing: 0;
    max-height:110px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding: 0 30px;
    margin: 10px 0 0 0 ;
    text-align: left;
}
.service-sect .btn.more {
    line-height: 18px;
    color: #fff;
    font-size: 12px;
    margin-bottom: 4px;
    border-top:1px solid #DBDCD3;
    width: 100%;
    position: relative;
    top: 10px;
}
.service-sect .rmore{
    border: 2px solid #ACD2CD;
    color: #59A599;
    border-radius: 20px;
    margin: 30px auto 20px;
    padding: 5px 10px;
    text-align: center;
}
.service-sect .rmore i{
    transform: rotate(90deg); 
}
.service-sect .rmore i:before{
    left: 2px;
    position: relative;
}

@media screen and (max-width: 1440px) {
    .products-list.type1 {
        margin: 25px 0px 0;
    }
    .sect1 {
    padding: 60px 0px;  
    } 

}
@media screen and (max-width: 1280px) {
    .about-sect:before{
    content: '';
    width: 188px;
    height: 167px;
    background: url(../../images/common/index/ic1.png) no-repeat;
    position: absolute;
    display: block;
    top: 14px;
    right: calc(0% - 0px);
    z-index:-1;
    opacity:0.5;
}
.sect1 {
    padding: 60px 0px;  
    background: url(../../images/common/index/pdbg.jpg) no-repeat 30% 50%;
    background-size:cover;
    } 
}
@media screen and (max-width: 1000px) {
    .products-sect .sect-title {
    color: #3a3a3a;
    
    }
    .sect1 .index-title {
 
    color: #3a3a3a;
    }
    .sect1 {
    padding: 40px 15px;
    background: url(../../images/common/index/pdbg.jpg) 100% 50% no-repeat;
    background-size:cover;
    } 
    .sect1 .index-tag {
    display:none;
    }
    .sect2 {
    padding: 10px 15px 20px;
    }
    .about-sect{
        padding:0 20px;
         box-sizing: border-box;
    }
    .about-sect .more{
        padding-right: 0px;
        box-sizing: border-box;
    }
    .about-sect .more:before {
    
    width: calc(100% - 140px);
    height: 1px;
    }
    .about-sect .index-about-txt{
        padding:0px 0 20px;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .box {
        margin-bottom: 30px;
    }
    .sect2 .row .col{
        width: 100%;
    }
    .news-sect{
        margin: 30px 0 0 0;
    }
    
    .products-sect .slick-dots {
        position: absolute;
        /* width: 100%; */
        text-align: center;
        bottom: -20px;
        left: 5px;
    }
    .sect5{
        background-repeat: repeat;
    }
}
@media screen and (max-width: 767px) {
    .about-sect:before{
        width: 110px;
        background-size:contain;
        top: 38px;
        right: calc(0% - 0px);
        opacity: 0.8;
    }
    
}
@media screen and (max-width: 520px) {
    .products-list .item,
    .news-list .item {
        width: 100%;
    }
    .about-sect {
        padding: 0px;
    }
    .service-list .item {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 400px) {
    
}